import { BusinessModules } from '../types';

export declare const businessModule: import('vue').Ref<BusinessModules>;
export declare const reqUrls: import('vue').ComputedRef<string[]>;
export default function (val: BusinessModules): void;
